<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
    <category label="30000">
		<setting type="sep" />
		<setting id="RESTART_ON_RESUME" type="bool" label="30001" default="false" />
		<setting id="WORKAROUND_SLEEP" type="bool" label="30003" default="false" />
		<setting id="WORKAROUND_SLEEP_TIME" type="slider" range="1,30" option="int" label="30004" default="1" enable="eq(-1,true)" />
    </category>
    <category label="30002">
		<setting type="sep" />
		<setting id="WAIT_FOR_FEINIT" type="bool" label="30005" default="false" />
		<setting id="NUM_ADAPTERS" type="slider" range="1,16" option="int" label="30006" default="1" enable="eq(-1,true)" />
    </category>
</settings>
